{% extends 'base.html'%}
{% block title %} {{ title }} {% endblock %}
{% block content %}
<div class="container myContainer" style="margin-bottom:317px">
    <div class="formCard card px-1 py-4 mt-5">
        <div class="card-body">
            <h4 class="card-title mb-3 text-center">Model Training</h4>
            <div class="modelTrainingImg">
                <img src="{{ url_for('static',filename='images/machine-learning.png') }}" alt="">
            </div>
            <form>
                <div class="row formRow mt-4">
                    <div class="col-sm-4 formLabel">
                        <label for="inputTrainData" class="form-label">Upload Data Latih</label>
                    </div>
                    <div class="col-sm-6">
                        <input type="file" class="form-control" id="uploadTrainFile" aria-describedby="emailHelp">
                    </div>
                    <div class="col-sm-1">
                        <div id="trainHelp" class="form-text">.pkl</div>
                    </div>
                </div>
                <div class="mt-5 row submitRow">
                    <div class="col-sm-3">
                        <button type="button" id="submitFormTrain" class="btn btn-primary">Submit</button>
                    </div>
                </div>
              </form>
        </div>
    </div>
</div> 
{% endblock %}


